uuid: 6cad09d4-cb31-4739-81ab-135df0365455
langcode: en
status: true
dependencies:
  config:
    - field.field.node.study_tour_institutions.body
    - field.field.node.study_tour_institutions.field_study_logo
    - field.field.node.study_tour_institutions.field_website_link
    - image.style.thumbnail
    - node.type.study_tour_institutions
  module:
    - advanced_text_formatter
    - content_moderation
    - image
    - link
    - maxlength
    - path
    - text
id: node.study_tour_institutions.default
targetEntityType: node
bundle: study_tour_institutions
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    settings:
      rows: 9
      placeholder: ''
      summary_rows: 3
      show_summary: false
    third_party_settings:
      maxlength:
        maxlength_js: 250
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_summary: null
        maxlength_js_label_summary: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: true
        maxlength_js_truncate_html: true
      advanced_text_formatter:
        show_token_tree: 0
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_study_logo:
    weight: 122
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_website_link:
    weight: 123
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 100
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
